<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000048930371</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/48/93/03/LEGIARTI000048930371.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>12</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2024-01-01</DATE_DEBUT>
<DATE_FIN>2026-09-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000042532442" date_publi="2020-11-19" date_signature="2020-11-17" ministere="Ministère de la transition écologique" nature="ARRETE" nor="TRER2028402A" num="" num_parution_jo="0280">
<TITRE_TXT c_titre_court="Arrêté du 17 novembre 2020" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000042532442">Arrêté du 17 novembre 2020 relatif aux caractéristiques techniques et modalités de réalisation des travaux et prestations dont les dépenses sont éligibles à la prime de transition énergétique</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 17 novembre 2020" debut="2020-11-20" fin="2999-01-01" id_txt="LEGITEXT000042534238">Arrêté du 17 novembre 2020 relatif aux caractéristiques techniques et modalités de réalisation des travaux et prestations dont les dépenses sont éligibles à la prime de transition énergétique</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-11-20" etat="MODIFIE" fin="2023-09-28" id="LEGIARTI000042534269" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-09-28" etat="MODIFIE" fin="2024-01-01" id="LEGIARTI000048109492" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2024-01-01" etat="ABROGE" fin="2026-09-01" id="LEGIARTI000048930371" num="12" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000042532473" num="12" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 7 de l'arrêté du 29 décembre 2023 (NOR : TREL2334067A), ces dispositions entrent en vigueur le 1er janvier 2024 et s'appliquent aux demandes de prime déposées à compter de cette même date.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>L'isolation thermique des toitures-terrasses, mentionnée au 12 de l'annexe 1 du décret du 14 janvier 2020 précité, est réalisée à l'aide de procédés d'isolation.<br/>
<br/>
Un procédé d'isolation est constitué de l'association d'un matériau isolant et de dispositifs de protection (tels que des revêtements, parements, membranes continues si nécessaire) contre des dégradations liées à son exposition aux environnements extérieurs et intérieurs (telles que le rayonnement solaire, le vent, la pluie, la neige, les chocs, l'humidité, le feu), en conformité avec les règles de l'art.<br/>
<br/>
Les matériaux isolants utilisés à l'intérieur des procédés d'isolation destinés à l'isolation thermique des toitures-terrasses possèdent une résistance thermique supérieure ou égale à :</p>
<p>
<br/>
-4,5 mètre carré Kelvin par watt (m2. K/ W) pour les logements situés en métropole ;<br/>
<br/>
-1,5 mètre carré Kelvin par watt (m2. K/ W) pour les logements situés en Guadeloupe, en Guyane, en Martinique, à Mayotte et à La Réunion.</p>
<p>
<br/>
La résistance thermique est évaluée selon la norme NF EN 12664, la norme NF EN 12667 ou la norme NF EN 12939 ou toute autre méthode équivalente pour les isolants non-réfléchissants et selon la norme NF EN ISO 22097 ou toute autre méthode équivalente pour les isolants réfléchissants.</p>
<p>La résistance thermique est établie conformément à l'annexe 2 au présent arrêté.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000041400291" datesignatexte="2020-01-14" id="JORFARTI000041400348" naturetexte="DECRET" nortexte="LOGL1935489D" num="" numtexte="2020-26" sens="source" typelien="CITATION">Décret n°2020-26 du 14 janvier 2020</LIEN>
<LIEN cidtexte="JORFTEXT000048729779" datesignatexte="2023-12-29" id="LEGIARTI000048909511" naturetexte="ARRETE" nortexte="TREL2334067A" num="3" numtexte="" sens="cible" typelien="MODIFIE">Arrêté du 29 décembre 2023 - art. 3</LIEN>
<LIEN cidtexte="JORFTEXT000054750396" datesignatexte="2026-08-25" id="LEGIARTI000054751979" naturetexte="ARRETE" nortexte="VLOL2620605A" num="1" numtexte="" sens="cible" typelien="ABROGE">Arrêté du 25 août 2026 - art. 1</LIEN>
</LIENS>
</ARTICLE>
